site_name: 黄油
title: 没有互联网的生活更顺畅.<br />获取有用的工具.
page_logo_alt: Butter应用功能标识
fdroid_apps_caption: 仅通过 Butter 提供的一些应用程序
fdroid_button_text: 下载 Butter
chat_button_text: 查看聊天
app_tiles_image_alt: Butter应用功能合集
view_all_apps: 浏览全部应用
built_on_fdroid: 基于 F-Droid 免费软件构建
modal:
  title: Butter：免费、无广告的应用程序可帮助您离线
  butter_app_logo_alt: Butter应用标识
  info_list:
  - 由Butter团队开发
  - 适用于Android手机
  - 小于10MB!
  warning: "您需要启用未知来源的下载才能在您的 Android 手机上安装此应用\n"
  button_text: 下载 ANDROID 应用
  text: "了解情况、获得娱乐、管理业务和生活——即使互联网很少。Butter应用程序可以轻松找到使用较少互联网和电池的应用程序。下载您的最爱，并从 Butter\
    \ 获取免费更新。愿意分享吗？将您手机上的任何应用程序发送给您附近的朋友，附近有Butter。无需互联网。\n"
captive:
  continue_button: 继续
  welcome_details: "这个网络不提供互联网访问，只是下一个最好的东西，Butter应用程序。 Butter 包含一系列应用程序，让没有互联网的生活更加顺畅。\n\
    <br/><br/>连接后，只需在浏览器中打开 http://butterbox.lan \n"
